# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  amount: 9.99
  particular_idem: false
  paid: false
  particular_bill_id: 1
  particular_send_id: MyString
  token: MyString
  completed_finish: false
  product_order_payment_ok: 1
  product_order_payment_type_ok_id: 1
  bill_index: 1
  bill_number: MyString
  bill_year: MyString
  bill_ok: false
  paid_at: 2016-03-01 00:01:55

two:
  amount: 9.99
  particular_idem: false
  paid: false
  particular_bill_id: 1
  particular_send_id: MyString
  token: MyString
  completed_finish: false
  product_order_payment_ok: 1
  product_order_payment_type_ok_id: 1
  bill_index: 1
  bill_number: MyString
  bill_year: MyString
  bill_ok: false
  paid_at: 2016-03-01 00:01:55
